API ReferenceDTS root CA certificates
Retrieve all public DTS root CA certificates
GET
/v1/ecosystems/public/certificates/caRetrieves all public DTS root CA certificates.
This endpoint is intended for public consumption, and as such does not require authentication.
Response Body
application/json
curl -X GET "https://example.com/v1/ecosystems/public/certificates/ca"{ "rootCertificates": [ { "certificate": "-----BEGIN CERTIFICATE-----\nMIIDXTCCAkWgAwIBAgIJAL5...\n-----END CERTIFICATE-----", "notBefore": "2023-10-22T00:00:00Z", "notAfter": "2024-10-22T00:00:00Z", "fingerprint": "f6cad6e579d70b3973efa60624af731a580d1a11a7579e70f2f10f059dc86172", "commonName": "MATTR DTS Root CA", "intermediateCertificates": [ { "certificate": "-----BEGIN CERTIFICATE-----\nMIIDXTCCAkWgAwIBAgIJAL5...\n-----END CERTIFICATE-----", "notBefore": "2023-10-22T00:00:00Z", "notAfter": "2024-10-22T00:00:00Z", "fingerprint": "f6cad6e579d70b3973efa60624af731a580d1a11a7579e70f2f10f059dc86172", "commonName": "MATTR DTS Intermediate CA" } ] } ]}How would you rate this page?